Bug 703636 - [abrt] cheese-3.0.1-1.fc15: _cogl_get_gl_version: Process /usr/bin/cheese was killed by signal 11 (SIGSEGV)
Summary: [abrt] cheese-3.0.1-1.fc15: _cogl_get_gl_version: Process /usr/bin/cheese was...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:44df9aa726b1ac1d1e1a0a767d2...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-10 21:23 UTC by nauton
Modified: 2011-07-02 19:28 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-07-02 19:28:51 UTC


Attachments (Terms of Use)
File: maps (34.56 KB, text/plain)
2011-05-10 21:23 UTC, nauton
no flags Details
File: backtrace (29.32 KB, text/plain)
2011-05-10 21:24 UTC, nauton
no flags Details
patch removing rpaths and fixing the bug (1.23 KB, patch)
2011-06-04 18:23 UTC, Julian Sikorski
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 650148 None None None Never

Description nauton 2011-05-10 21:23:54 UTC
abrt version: 2.0.1
architecture:   x86_64
cmdline:        cheese
comment:        everytime at launch
component:      cheese
crash_function: _cogl_get_gl_version
executable:     /usr/bin/cheese
kernel:         2.6.38.5-24.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        cheese-3.0.1-1.fc15
rating:         4
reason:         Process /usr/bin/cheese was killed by signal 11 (SIGSEGV)
time:           Tue May 10 21:20:05 2011
uid:            1016
username:       lionel

backtrace:      Text file, 30024 bytes
event_log:      Binary file, 20404 bytes
maps:           Text file, 35389 bytes

build_ids:
:c854f43bb10b8987b2426d2007b92d0261353f47
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0a03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:ec81f605711f756da3a1e4b3d95cc7b2f4f8e2ad
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:2b164a1bcbd06187852a2a3b4da46d129841bbee
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:bb12133ef3ea4be2432983db3514ec4720f0487c
:59bafa95f93fe552a982cc0b3e49c1dabfb6dbcf
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:e735e5cd6423af24f26200f853408dfc063aeea2
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:7dc48e9bb4c8a10758e6f488b6adac3db2d08535
:da83301ba8f0081cbac9000f3fb1f63b77e064a7
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:92f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e
:164e5ff68f0908fc5c431ed129cb647d0979b647
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:a8891420910aaf776e8bed4280cfa32dfe4243c7
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:87928163d4f30bd23c7f9b7d47c86b9a63d4cd0c
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:24af8cb08eb252badc2ea275480b98c3e6a0e280
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:0ba387de3cd9e46c43bef81e2b26bd8d4eea042d
:161d5a443b9a54d9a478d1094c1503f13be98948
:48b9e02d2199527bf0b51390ce501d804d2e447b
:3997a1bf764748eeca6107c5604d3516c0fb7a1e
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:2aec3b70a06ee8ada19b37eb46793dd753b90aed
:8593df563474a094142124792aa35f515b6918ce
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:bdef6ec02819b35976889c12a8adabca9b033a7a
:6e43589a53ede420f7bee4ce631efc5414e6752e
:dbb3ab359607f07fa6ef8127b4ea899e29391b96
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:b4dbd63ed0f678a90213e3b168f82fed061c1b8b
:520b4fb4a57654e299082c3b7e1f3e4498342533
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0d4dc8354374c3b5dec32d6b479056ba084ae85c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:9154ac85913d0d23d3aff9e09cc16432b606100b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:3f4a2fd9bbbea3b69dcffb0d9cd1fd700a94c4db
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:12ef88d8d70d4078cfe064c903e0ad3660a09294
:f9f8245a77405131e3de1f88d85595318542a4fc
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:e1818291040433de96fe06cfb1db3776bdbbf88a
:c56fae2c7146268d82d3237eafebab9c03aece42
:3b4e74185daae5c573056df66b5807908029eac8
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:1a6a71fbd8ad3874a0efc9dbd21b1aadb15ea909
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:1c6a95451ee19617be5abea3d121f0226d21ddda
:02e9d3e5cf4c993f82f9ba46b273dfe5dc98fcba
:b038838c10d38141b6ec19b40168be9caaa78286
:8ca7e08aa5f39398cc96aa70d00fcd5915795253
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:ec2f83b305b887d0d9dd50f19ffb0058fc47bbe0
:9593351df9863629354198060486b4456a1e3de1
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d

dsos:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305013814
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.x86_64 (Fedora Project) 1305013762
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305014417
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305013863
:/lib64/libutil-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1305015692
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305014439
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305013811
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305035294
:/usr/lib64/libgstreamer-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1305014097
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305013832
:/usr/lib64/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1305015454
:/usr/lib64/libgstinterfaces-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305015058
:/usr/lib64/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1305016095
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305013783
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305013807
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305014437
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305016088
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1305035306
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1305013864
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.x86_64 (Fedora Project) 1305015463
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305014124
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305013824
:/usr/lib64/libclutter-gst-1.0.so.0.308.0 clutter-gst-1.3.8-1.fc15.x86_64 (Fedora Project) 1305015561
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305013805
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1305015691
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305014594
:/usr/lib64/dri/swrast_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1305035636
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305035352
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305014341
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305014595
:/usr/lib64/libgstaudio-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305015058
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305013787
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305013822
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305014595
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305013811
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.13.90-11.x86_64 (Fedora Project) 1305035306
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305014437
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1274856553
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305013863
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305013832
:/usr/share/locale/fr/LC_MESSAGES/clutter-1.0.mo clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1305015454
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305013821
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1305015440
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1305035384
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/libgstvideo-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305015058
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305013846
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1305015691
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305013832
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305017189
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305013808
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1305013853
:/usr/lib64/libmx-1.0.so.2.109.0 libmx-1.1.11-1.fc15.x86_64 (Fedora Project) 1305015695
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305013809
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1305013930
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305013857
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305013785
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305023791
:/usr/share/locale/fr/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1305014097
:/usr/share/locale/fr/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1305017295
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305014439
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305014417
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305014437
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305013804
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1305014821
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305013809
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305035320
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305013786
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305013857
:/usr/bin/cheese cheese-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1305016223
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305013784
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305013832
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1305013812
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305013784
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1305035323
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305013820
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305013832
:/usr/lib64/libgstbase-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1305014097
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305013818
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305013810
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305013792
:/usr/share/locale/fr/LC_MESSAGES/cheese.mo cheese-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1305016095
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305013806
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305013845
:/usr/lib64/libcheese.so.1.0.0 cheese-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1305016095
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305035352
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305013817
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305013873
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305013832
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305035352
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305013821
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305035317
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305013828
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305013866
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305013863
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305013873
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305017345
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305014392
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305014417
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305014390

environ:
:SSH_AGENT_PID=1502
:XDG_SESSION_ID=2
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/tcsh
:TERM=dumb
:XDG_SESSION_COOKIE=50619a714137d1036db0550e4b11330f-1305054480.258084-1430343137
:XDM_MANAGED=method=classic
:GNOME_KEYRING_CONTROL=/tmp/keyring-jPq29U
:IMSETTINGS_MODULE=none
:USER=lionel
:SSH_AUTH_SOCK=/tmp/keyring-jPq29U/ssh
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/local/phenix-1.6.1-357/build/intel-linux-2.6-x86_64/bin:/LOGICIELS/ccp4-6.1.13/src/phaser/phaser-2.1.4/build/intel-linux/bin:/LOGICIELS/tcltk++/bin:/LOGICIELS/ccp4-6.1.13/bin:/LOGICIELS/ccp4-6.1.13/share/dbccp4i/bin:/LOGICIELS/ccp4-6.1.13/ccp4i/bin:/LOGICIELS/ccp4-6.1.13/etc:/home/tripos/trigo:/usr/lib64/qt-3.3/bin:/usr/lib64/mpich2/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/NX/bin
:QT_IM_MODULE=xim
:PWD=/home/lionel
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1417
:LANG=fr_FR.UTF-8
:SHLVL=1
:HOME=/home/lionel
:LOGNAME=lionel
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-d9oy5XX0DF,guid=9eac91958ef66ea036cff5a500000057
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lionel
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/kdm/.Xauth5SXNOa
:HOSTTYPE=x86_64-linux
:VENDOR=unknown
:OSTYPE=linux
:MACHTYPE=x86_64
:GROUP=chimie
:HOST=moody
:MAIL=/var/spool/mail/lionel
:HOSTNAME=moody
:LS_COLORS=
:CVS_RSH=ssh
:G_BROKEN_FILENAMES=1
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MODULESHOME=/usr/share/Modules
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=mpich2-x86_64
:LD_LIBRARY_PATH=/LOGICIELS/tcltk++/lib:/LOGICIELS/ccp4-6.1.13/lib:/usr/lib64/mpich2/lib
:MANPATH=/LOGICIELS/tcltk++/man:/LOGICIELS/ccp4-6.1.13/man:/usr/share/man/mpich2:/usr/share/man:/usr/local/share/man
:MPI_BIN=/usr/lib64/mpich2/bin
:MPI_COMPILER=mpich2-x86_64
:MPI_FORTRAN_MOD_DIR=/usr/include/mpich2-x86_64
:MPI_HOME=/usr/lib64/mpich2
:MPI_INCLUDE=/usr/include/mpich2-x86_64
:MPI_LIB=/usr/lib64/mpich2/lib
:MPI_MAN=/usr/share/man/mpich2
:MPI_PYTHON_SITEARCH=/usr/lib64/python2.7/site-packages/mpich2
:MPI_SUFFIX=_mpich2
:MPI_SYSCONFIG=/etc/mpich2-x86_64
:PYTHONPATH=/LOGICIELS/ccp4-6.1.13/share/python:/usr/lib64/python2.7/site-packages/mpich2
:_LMFILES_=/usr/share/Modules/modulefiles/mpich2-x86_64
:NXDIR=/usr/NX
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QTLIB=/usr/lib64/qt-3.3/lib
:CCP4_MASTER=/LOGICIELS
:CCP4=/LOGICIELS/ccp4-6.1.13
:CCP4_SCR=/tmp/lionel
:BINSORT_SCR=/tmp/lionel
:CCP4I_TOP=/LOGICIELS/ccp4-6.1.13/ccp4i
:CCP4I_TCLTK=/LOGICIELS/tcltk++/bin
:CCP4I_HELP=/LOGICIELS/ccp4-6.1.13/ccp4i/help
:GFORTRAN_UNBUFFERED_ALL=Y
:CBIN=/LOGICIELS/ccp4-6.1.13/bin
:CLIB=/LOGICIELS/ccp4-6.1.13/lib
:CCP4_BROWSER=firefox
:CCP4_LIB=/LOGICIELS/ccp4-6.1.13/lib
:CCP4_BIN=/LOGICIELS/ccp4-6.1.13/bin
:CLASSPATH=/LOGICIELS/ccp4-6.1.13/bin:.
:'PLOT_COMMAND=lp -s -dmicrolaser'
:'PRINT_COMMAND=lp -s -denscript'
:CCP4_OPEN=UNKNOWN
:DYLD_LIBRARY_PATH=/LOGICIELS/ccp4-6.1.13/lib
:XUSERFILESEARCHPATH=/LOGICIELS/ccp4-6.1.13/lib/X11/app-defaults/%N:/usr/lib/X11/app-defaults
:DBCCP4I_TOP=/LOGICIELS/ccp4-6.1.13/share/dbccp4i
:MOSFLM_EXEC=/LOGICIELS/ccp4-6.1.13/bin/ipmosflm
:MOSFLM_WISH=/LOGICIELS/tcltk++/bin/wish
:IMOSFLM_VERSION=1.0.0
:MMCIFDIC=/LOGICIELS/ccp4-6.1.13/lib/cif_mmdic.lib
:MOLREPLIB=/LOGICIELS/ccp4-6.1.13/lib/data/monomers/
:CRANK=/LOGICIELS/ccp4-6.1.13/ccp4i/crank
:CCP4_CRANK=1
:PISA_CONF_FILE=/LOGICIELS/ccp4-6.1.13/share/pisa/pisa.cfg
:CLIBD_MON=/LOGICIELS/ccp4-6.1.13/lib/data/monomers/
:PUBLIC_FONT84=/LOGICIELS/ccp4-6.1.13/lib/font84.dat
:CCP4_HELPDIR=/LOGICIELS/ccp4-6.1.13/help/
:RASMOLPATH=/LOGICIELS/ccp4-6.1.13/x-windows/RasMol/src
:CDOC=/LOGICIELS/ccp4-6.1.13/doc
:CHTML=/LOGICIELS/ccp4-6.1.13/html
:CETC=/LOGICIELS/ccp4-6.1.13/etc
:CEXAM=/LOGICIELS/ccp4-6.1.13/examples
:CINCL=/LOGICIELS/ccp4-6.1.13/include
:CLIBD=/LOGICIELS/ccp4-6.1.13/lib/data
:CLIBS=/LOGICIELS/ccp4-6.1.13/lib/src
:CPROG=/LOGICIELS/ccp4-6.1.13/src
:BALBES_ROOT=/LOGICIELS/ccp4-6.1.13/share/balbes/BALBES_0.0.1
:TCL_LIBRARY=/LOGICIELS/tcltk++/lib/tcl8.4
:PHENIX=/usrENVIRONMENT=1
:PHENIX_MTYPE=intel-linux-2.6-x86_64
:PHENIX_MVERSION=linux
:PHENIX_USE_MTYPE=intel-linux-2.6-x86_64
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1644,unix/unix:/tmp/.ICE-unix/1644
:ORBIT_SOCKETDIR=/tmp/orbit-lionel
:GPG_AGENT_INFO=/tmp/keyring-jPq29U/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-4092-moody-cheese-0_TIME808663
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/cheese.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4473

Comment 1 nauton 2011-05-10 21:23:59 UTC
Created attachment 498169 [details]
File: maps

Comment 2 nauton 2011-05-10 21:24:02 UTC
Created attachment 498170 [details]
File: backtrace

Comment 3 Julian Sikorski 2011-05-12 19:36:21 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
This errors happens every time you try to start cheese.

Comment 4 Julian Sikorski 2011-05-16 18:39:06 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
This happens on every startup attempt. I reported another bug the other day but now abrt seems to think this is different.

Comment 5 Ankur Sinha (FranciscoD) 2011-05-17 10:22:09 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Just started cheese.

I went through some other bug reports too. I deleted my ~.gstreamer-* directory, but I still get the same output.

Comment 6 Dan Beard 2011-05-21 12:38:06 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
opening cheese

Comment 7 Dennis Appelon Nielsen 2011-05-23 14:19:12 UTC
I keep getting this when I try to start Cheese on my Fedora 15 x86_64 Linux 

(cheese:17617): Clutter-CRITICAL **: Unable to initialize Clutter: Unable to find suitable fbconfig for the GLX context

(cheese:17617): Clutter-WARNING **: Unable to create a new stage: the glx backend does not support multiple stages.

(cheese:17617): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(cheese:17617): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(cheese:17617): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
Segmentation fault (core dumped)

Comment 8 Dennis Appelon Nielsen 2011-05-23 17:33:31 UTC
I keep getting this when I try to start Cheese on my Fedora 15 x86_64 Linux 

(cheese:17617): Clutter-CRITICAL **: Unable to initialize Clutter: Unable to find suitable fbconfig for the GLX context

(cheese:17617): Clutter-WARNING **: Unable to create a new stage: the glx backend does not support multiple stages.

(cheese:17617): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(cheese:17617): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(cheese:17617): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
Segmentation fault (core dumped)

Comment 9 Ole Sandum 2011-05-26 14:56:35 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
First time lauch after F14 -> F15 upgrade

Comment 10 The Source 2011-05-28 19:46:29 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Cheese crashed right after start, no window appeared

Comment 11 Valentin Brémond 2011-05-29 16:13:54 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Install Fedora 15.
Launch Cheese.

Comment 12 Rok Mandeljc 2011-06-03 15:02:04 UTC

(In reply to comment #8)
> I keep getting this when I try to start Cheese on my Fedora 15 x86_64 Linux 
> 
> (cheese:17617): Clutter-CRITICAL **: Unable to initialize Clutter: Unable to
> find suitable fbconfig for the GLX context
> 
> (cheese:17617): Clutter-WARNING **: Unable to create a new stage: the glx
> backend does not support multiple stages.
> 
> (cheese:17617): GLib-GObject-CRITICAL **: g_object_set_data: assertion
> `G_IS_OBJECT (object)' failed
> 
> (cheese:17617): GLib-GObject-WARNING **: invalid (NULL) pointer instance
> 
> (cheese:17617): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion
> `G_TYPE_CHECK_INSTANCE (instance)' failed
> Segmentation fault (core dumped)

The problem seems to be that cheese has been built with rpath turned on and therefore when using NVIDIA binary driver from rpmfusion, 'wrong' libGL gets loaded.

The package should be rebuilt with 'configure --disable-rpath' (although it seems that in order for that to take effect, autogen.sh needs to be run first).

Comment 13 Julian Sikorski 2011-06-03 15:09:44 UTC
I can't test this now, but aren't rpaths forbidden by the packaging guidelines?
http://fedoraproject.org/wiki/Packaging:Guidelines#Beware_of_Rpath

Comment 14 Julian Sikorski 2011-06-03 15:20:11 UTC
And IIRC, when I had similar problems with gnome-chemistry-utils, ./autogen.sh kills rpaths on its own.

Comment 15 Dan Beard 2011-06-03 21:35:46 UTC
Still borked.

Crashes while loading.

Comment 16 Thierry 2011-06-04 15:37:13 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Lancer cheese depuis une console (pour tester)

Comment 17 Muhammet Kara 2011-06-04 17:18:44 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
i was trying to launch cheese for the first time on a freshly installed, fully updated system.

Comment 18 Julian Sikorski 2011-06-04 18:23:09 UTC
Created attachment 503001 [details]
patch removing rpaths and fixing the bug

I can confirm that Rok was right in comment 12. I can also confirm that --disable-rpath, while available to configure, does nothing. Moreover, second solution from the wiki does not work either:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3111431
I tried the last solution from the wiki and it fixes the problem, patch attached.

Comment 19 Dhiraj Kumar Hazra 2011-06-06 09:21:36 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
open cheese (version cheese-3.0.1-1.fc15.x86_64) 
crashes 
command line output

Segmentation fault (core dumped)

Comment 20 Diego Isaza 2011-06-08 19:53:09 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Open cheese

Comment 21 Diego Isaza 2011-06-08 19:54:55 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Open cheese

Comment 22 Gabriel Speckhahn 2011-06-08 20:35:40 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Trying to open Cheese

Comment 23 Nikita S Pichugin 2011-06-09 13:39:21 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Laptop: Lenovo Y550P
Webcam: built-in Lenovo EasyCamera

Comment 24 kusmis 2011-06-10 11:00:38 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Just opened the programm Cheese!

Comment 25 Blaine Hagler 2011-06-17 21:56:36 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Opening Cheese for the first time and problem occurred.

Comment 26 Muhammet Kara 2011-06-20 12:37:06 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
it didn't start at all

Comment 27 Julian Sikorski 2011-06-20 12:49:11 UTC
Come on, I provided a working patch. Please apply it.

Comment 28 Dan Beard 2011-06-20 13:23:40 UTC
Julian, you're talking to average users here who have taken the time to file a bug report.   Most are not programmers, nor even enthusiasts, (me included) and wouldn't have the foggiest notion of how to apply this patch, even if they recognized it as such.

They will, however, apply normally processed packages supplied as regular updates.     

So, the bottom line is, can this be supplied as a regular update? And if not, a clear and concise how-to would probably generate a whole lot of gratitude.   Especially from me.

(Such as, "locate file here, open in editor, copy the following lines into this file after xxx, delete lines xxx, save file, restart Gnome-shell" etc.)

Comment 29 Julian Sikorski 2011-06-20 21:15:16 UTC
Dan, my comment was directed to cheese maintainers, not to users. I should have been more specific.
Due to the way Fedora works I don't have permissions to apply the said patch to the package and roll out an update.
Matthias, Hans: I have applied for commit access to this package, I can commit the patch and make an update if you are too busy to do so.

Comment 30 pmontepagano 2011-06-20 22:38:50 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Opening cheese fails every time since I installed a new video card, an NVIDIA one, with NVIDIA proprietary drivers.

(cheese:1976): Clutter-CRITICAL **: Unable to initialize Clutter: Unable to find suitable fbconfig for the GLX context

(cheese:1976): Clutter-WARNING **: Unable to create a new stage: the glx backend does not support multiple stages.

(cheese:1976): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(cheese:1976): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(cheese:1976): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
Violacin de segmento (`core' generado)

Comment 31 Johan Vervloet 2011-06-21 08:43:07 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Just tried to start 'cheese'.  It just crashes without starting anything.

Comment 32 Ahmed Sghaier 2011-06-22 01:48:25 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
cheese crashes on start :
$ cheese 

(cheese:6921): Clutter-CRITICAL **: Unable to initialize Clutter: Unable to find suitable fbconfig for the GLX context

(cheese:6921): Clutter-WARNING **: Unable to create a new stage: the glx backend does not support multiple stages.

(cheese:6921): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(cheese:6921): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(cheese:6921): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
Segmentation fault (core dumped)

Comment 33 Stylianos Modes 2011-06-22 21:06:34 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Happens every time when launching the application.
Hardware:
Bus 001 Device 003: ID 046d:08da Logitech, Inc. QuickCam Messanger

Comment 34 Fedora Update System 2011-06-29 16:13:55 UTC
cheese-3.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cheese-3.0.1-2.fc15

Comment 35 Fedora Update System 2011-06-29 22:00:09 UTC
Package cheese-3.0.1-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cheese-3.0.1-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/cheese-3.0.1-2.fc15
then log in and leave karma (feedback).

Comment 36 Greg Adams 2011-07-01 23:48:47 UTC
Package: cheese-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I only started the program and it crashed

Comment 37 Fedora Update System 2011-07-02 19:28:46 UTC
cheese-3.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.